Bug 886436 - Import template from export to data domain incorrect info message
Import template from export to data domain incorrect info message
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.2.0
Assigned To: Arik
Jiri Belka
virt
:
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2012-12-12 04:59 EST by Ilanit Stein
Modified: 2013-06-11 04:49 EDT (History)
9 users (show)

See Also:
Fixed In Version: sf7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11887 None None None Never

  None (edit)
Description Ilanit Stein 2012-12-12 04:59:37 EST
Description of problem:

When importing template from export domain to data domain, the following message is incorrect:
"Import process has begun for Template(s): istein-internal-tools, . You can check import status in the 'Events' tab of the specific destination storage domain, or in the main 'Events' tab"

The 'Events' tab of the specific destination storage domain, do not contain info on the imported template.
Comment 4 Jiri Belka 2013-02-14 09:43:35 EST
ok, sf7.
Comment 5 Itamar Heim 2013-06-11 04:42:42 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 04:42:48 EDT
3.2 has been released
Comment 7 Itamar Heim 2013-06-11 04:42:50 EDT
3.2 has been released
Comment 8 Itamar Heim 2013-06-11 04:49:47 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.